@font-face {
    font-family: "Phosphor-Home";
    src: url("./Phosphor-Home.woff2?ver=20260815") format("woff2");
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: "Phosphor-Duotone-Home";
    src: url("./Phosphor-Duotone-Home.woff2?ver=20260815") format("woff2");
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}

.ph,
.ph-duotone {
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ph {
    font-family: "Phosphor-Home" !important;
}

.ph-duotone {
    font-family: "Phosphor-Duotone-Home" !important;
}

.ph.ph-arrow-right::before { content: "\e06c"; }
.ph.ph-book-open::before { content: "\e0e6"; }
.ph.ph-caret-left::before { content: "\e138"; }
.ph.ph-caret-right::before { content: "\e13a"; }
.ph.ph-download-simple::before { content: "\e20c"; }
.ph.ph-eye::before { content: "\e220"; }
.ph.ph-lock-simple::before { content: "\e308"; }
.ph.ph-user::before { content: "\e4c2"; }

.ph-duotone.ph-device-mobile::before { content: "\e1e0"; opacity: .2; }
.ph-duotone.ph-device-mobile::after { content: "\e1e1"; margin-left: -1em; }
.ph-duotone.ph-headset::before { content: "\e584"; opacity: .2; }
.ph-duotone.ph-headset::after { content: "\e585"; margin-left: -1em; }
.ph-duotone.ph-seal-check::before { content: "\e606"; opacity: .2; }
.ph-duotone.ph-seal-check::after { content: "\e607"; margin-left: -1em; }
.ph-duotone.ph-shield-check::before { content: "\e40c"; opacity: .2; }
.ph-duotone.ph-shield-check::after { content: "\e40f"; margin-left: -1em; }
.ph-duotone.ph-trophy::before { content: "\e67e"; opacity: .2; }
.ph-duotone.ph-trophy::after { content: "\e67f"; margin-left: -1em; }
.ph-duotone.ph-warning-circle::before { content: "\e4e2"; opacity: .2; }
.ph-duotone.ph-warning-circle::after { content: "\e4e3"; margin-left: -1em; }
